image: ubuntu/lts
packages:
  - openjdk-11-jre-headless
  - maven
sources:
  - https://git.sr.ht/~crg/lingo
artifacts:
  - lingo/server/target/lingo-server-1.0.jar
tasks:
  - build: |
      cd lingo
      mvn clean install
